\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "Whyle that the Sunne"
	source = "http://www1.cpdl.org/wiki/images/d/d4/BYRD-WHI.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

\key d \minor
%\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "G_8"
  d2 d4 d a'2
  r4 f2 g4 a2 d,2
  r4 d'4. d8 a4 c2 f, c d a' g4 f bes2 a^"A"
  r4 g g fis g2 d4 d2 c4 f2
  r2 r4 bes a g f d a'2. d4 a2 d,
  r2 r4 f e d c d a'2. g4 bes2 a
  r4 a f^"B" d d'2. bes4 a2 f4 g d2 g d
  r4 g e c c'2. a4 g2 f2. e4 f f bes,2 c f1^"C" f4 a4. f8 bes4 a f
  r2 r1 f4 bes4. f8 g4 c, c
  r4 c' bes1 f2^"D"
  r4 c' d e f8 e d c bes4 a g g c a g  c f,2 g a
  r4 c a bes a2 d,
  r4 g e2 f4. g8 a2 a
  r4 f' d2
  r4 c a2 f g a1 d,\longa
  \endbar
}

bassuswordsone = \lyricmode{
\set stanza = "1." 
\set shortVocalName = "1."
Whyle that the Sunne with his beames hot,
scorch -- ed the fruits in vale & mount -- aine,
& mount -- aine:
Phi -- lon the shep -- herd late for -- got,
sit -- ting be -- sides a Chris -- tall foun -- taine,
sit -- ting be -- sides a Chris -- tall foun -- taine,
in sha -- dow of a greene Oke _ tree,
Oke tree,
up -- pon his pipe this song plaid _ hee,
this song plaid hee:
\set stanza = "Refrain:" 
\set shortVocalName = ""
a -- dew love, a -- dew love,
un -- true love, 
a -- dew love, a -- dew love,
your minde is light, _ _ _ _ 
is light,
your minde is light,
is light,
soone lost,
soone lost 
for new love,
soone lost 
for new _ love,
soone lost,
soone lost 
for new _ love.

}
bassuswordstwo = \lyricmode{
\set stanza = "2." 
\set shortVocalName = "2."
So long as I was in your sight,
I was as your hart, your soule, your trea -- sure,
 trea -- sure,
And e -- ver -- more you sob’d and sigh’d,
Burn -- ing in flames be -- yond all mea -- sure,
Burn -- ing in flames be -- yond all mea -- sure,
Three dayes en -- dur’d your Love to _ mee,
to mee,
And it was lost in o -- ther _ three,
in o -- ther three.
}
bassuswordsthree = \lyricmode{
\set stanza = "3." 
\set shortVocalName = "3."
An -- o -- ther shep -- herd you did see,
To whome your hart was soone en -- chay -- ned,
en -- chay -- ned,
Full soone your love was leapt from mee,
Full soone my place he had ob -- tain -- ed,
Full soone my place he had ob -- tain -- ed,
Soone came a third your love to _ winne,
to winne,
And wee were out and he was _ in,
and he was in.
}
bassuswordsfour = \lyricmode{
\set stanza = "4." 
\set shortVocalName = "4."
Sure you have made me pass -- ing glad,
That you your mind so soone re -- mov -- ed,
re -- mov -- ed,
Be -- fore that I the lea -- sure had,
To chuse you for my best be -- lov -- ed.
To chuse you for my best be -- lov -- ed.
For all my love was past and _ doonne,
and doonne,
Two daies be -- fore it was be -- _ goonne,
it was be -- goonne.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	  \addlyrics {\bassuswordsone}
	  \addlyrics {\bassuswordstwo}
	  \addlyrics {\bassuswordsthree}
	  \addlyrics {\bassuswordsfour}

	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName #'font-size = #0
 		     \override InstrumentName #'font-series = #'bold
		     \override InstrumentName #'X-offset = #0
		   }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

