\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "Whyle that the Sunne"
	source = "http://www1.cpdl.org/wiki/images/d/d4/BYRD-WHI.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    a2 a4 a c2
    r4 c2 bes4 a2 a1
    r4 c4. c8 g4 a2 g f
    r4 a d1 cis2^"A"
    r4 d4 d d d2 d4 c2 c4 c2
    r4 f4 e d c bes a2. c4 a1 a2
r2 r4 a g a c a a2 a4 bes2 a8 g a1
    r4^"B" a f d d'2. c2 bes a4. g8 g2 fis4 g2
    r4 g e c c'2. bes2 a g4. f8 f2 e8 d e2 f1^"C"
    r1 r2 c'4 e4. c8 f4 e c c d4. c8 b4 c g
    r4 g d'1 c^"D"
    r2 r4 a bes c d8 c bes a g4 c d e f8 e d c bes2 a a2. g4 a2
    r4 f' d2
    r4 c a2 c4 d e2 d1
    r2 r4 c a2 bes a1 a\longa
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswordsone = \lyricmode{
\set stanza = "1." 
\set shortVocalName = "1."
Whyle that the Sunne with his beames hot,
scorch -- ed the fruits in vale & mount -- aine:
Phi -- lon the shep -- herd late for -- got,
sit -- ting be -- sides a Chris -- tall foun -- taine,
sit -- ting be -- sides a Chris -- tall foun -- _ _ taine,
in sha -- dow of a greene Oke _ _ _  tree,
up -- pon his pipe this song plaid _ _ _ _ _ hee:
\set stanza = "Refrain:" 
\set shortVocalName = ""
un -- true love, un -- true love, un -- true love,
a -- dew love, a -- dew love,
your minde is light,  _ _ _ _ 
your minde is light,  _ _ _ _ 
your minde is light,  
soone lost,
 soone lost for new _ love,
 soone lost for new  love.
}
cantuswordstwo = \lyricmode{
\set stanza = "2." 
\set shortVocalName = "2."
So long as I was in your sight,
I was as your~hart, your soule, your trea -- sure,
And e -- ver -- more you sob’d and sigh’d,
Burn -- ing in flames be -- yond all mea -- sure,
Burn -- ing in flames be -- yond all mea -- _ _ sure,
Three dayes en -- dur’d your Love to _ _ _  mee,
And it was lost in o -- ther _ _ _ _  _ three.

}
cantuswordsthree = \lyricmode{
\set stanza = "3." 
\set shortVocalName = "3."
An -- o -- ther shep -- herd you did see,
To whome your hart was soone en -- chay -- ned,
Full soone your love was leapt from mee,
Full soone my place he had ob -- tain -- ed,
Full soone my place he had ob -- tain -- _ _ ed,
Soone came a third your love to _ _ _ winne,
And wee were out and he was _ _ _ _ _ in.

}
cantuswordsfour = \lyricmode{
\set stanza = "4." 
\set shortVocalName = "4."
Sure you have made me pass -- ing glad,
That you your mind so soone re -- mov -- ed,
Be -- fore that I the lea -- sure had,
To chuse you for my best be -- lov -- ed,
To chuse you for my best be -- lov -- _ _ ed.
For all my love was past and _ _ _ doonne,
Two daies be -- fore it was be -- _ _ _ _ _ goonne.

}

% Local Variables:
% coding: utf-8
% End:


% expanding: tenornotes.ly
tenornotes = {
%  \clef "G_8"
  \relative c' {
    d2 d4 d c2
    r4 f2 d4 cis2 d
    r4 f4. f8 f4 e2 f4 c2 c4 a d e c d f2 e8 d e2^"A"
    r4 g g d bes'2 a4 a2 g4 a f e d c d e4. d8 f2 c4 e c f e2 d4 d c bes a2
    r4 f' e d c a e'2 d4 d2 cis8 b cis2 d^"B"
    r2 d e4. e8 f4 d
    r4 d bes g a2 g1
    r2 c d4. e8 f4 c bes g a a d2 c c1^"C"
    a4 c4. a8 d4 c a f' c4. a8 f4 c' c f f4. f8 d4 e c
    r4 e f1 f2^"D"
    r4 e f g a8 g f e d4 c g'2
    r1 r4 f d2
    r4 c a2 c4 d e2 d1
    r2 r4 f e d cis2 d2 bes a c1
    r4 g' e f e2 fis\longa
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwordsone = \lyricmode{
\set stanza = "1." 
\set shortVocalName = "1."
Whyle that the Sunne with his beames hot,
scorch -- ed the fruits in vale,
in vale 
& mount -- aine,
& mount -- _ _  aine:
Phi -- lon the shep -- herd late for -- got,
sit -- ting be -- sides a Chris -- tall foun -- taine,
a Chris -- tall foun -- taine,
sit -- ting be -- sides,
sit -- ting be -- sides
a Chris -- tall foun -- _ _ _ taine,
in sha -- dow of a,
 of a
 greene Oke tree,
up -- pon his pipe 
this song plaid  hee,
this song plaid hee:
\set stanza = "Refrain:" 
\set shortVocalName = ""
a -- dew love, a -- dew love,
un -- true love, un -- true love, un -- true love,
a -- dew love, a -- dew love,
your minde is light, _ _ _ _
 is light, 
soone lost,
soone lost 
for new _ love,
soone lost 
for new love,
for new love,
soone lost 
for new love.
}
tenorwordstwo = \lyricmode{
\set stanza = "2." 
\set shortVocalName = "2."
So long as I was in your sight,
I was as your hart, 
your hart, 
your soule, your trea -- sure,
your trea -- _  sure,
And e -- ver -- more you sob’d and sigh’d,
Burn -- ing in flames 
be -- yond all mea -- sure,
be -- yond all mea -- sure,
Burn -- ing in flames,
Burn -- ing in flames 
be -- yond all mea -- _ _ _ sure,
Three dayes en -- dur’d _
en -- dur’d your Love~to mee,
And it was lost 
in o -- ther three,
in o -- ther three.
}
tenorwordsthree = \lyricmode{
\set stanza = "3." 
\set shortVocalName = "3."
An -- o -- ther shep -- herd you did see,
To whome your hart was,
hart was 
soone en -- chay -- ned,
en -- chay --  _ _ ned,
Full soone your love was leapt from mee,
Full soone my place 
he had ob -- tain -- ed,
he had ob -- tain -- ed,
Full soone my place 
Full soone my place,
he had ob -- tain -- _ _ _ ed,
Soone came a third _
 your love _ to winne,
And wee were out 
and he was in,
and he was in.

}
tenorwordsfour = \lyricmode{
\set stanza = "4." 
\set shortVocalName = "4."
Sure you have made me pass -- ing glad,
That you your mind so soone re -- moved,
re -- mov -- ed,
re -- mov -- _ _ ed,
Be -- fore that I the lea -- sure had,
To chuse you for my best be -- lov -- ed,
my best be -- lov -- ed,
To chuse you for,
To chuse you for 
my best be -- lov -- _ _ _ ed,
For all my love _ was past _ and doonne,
Two daies be -- fore 
it was be -- goonne,
it was be -- goonne.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "G_8"
  d2 d4 d a'2
  r4 f2 g4 a2 d,2
  r4 d'4. d8 a4 c2 f, c d a' g4 f bes2 a^"A"
  r4 g g fis g2 d4 d2 c4 f2
  r2 r4 bes a g f d a'2. d4 a2 d,
  r2 r4 f e d c d a'2. g4 bes2 a
  r4 a f^"B" d d'2. bes4 a2 f4 g d2 g d
  r4 g e c c'2. a4 g2 f2. e4 f f bes,2 c f1^"C" f4 a4. f8 bes4 a f
  r2 r1 f4 bes4. f8 g4 c, c
  r4 c' bes1 f2^"D"
  r4 c' d e f8 e d c bes4 a g g c a g  c f,2 g a
  r4 c a bes a2 d,
  r4 g e2 f4. g8 a2 a
  r4 f' d2
  r4 c a2 f g a1 d,\longa
  \endbar
}

bassuswordsone = \lyricmode{
\set stanza = "1." 
\set shortVocalName = "1."
Whyle that the Sunne with his beames hot,
scorch -- ed the fruits in vale & mount -- aine,
& mount -- aine:
Phi -- lon the shep -- herd late for -- got,
sit -- ting be -- sides a Chris -- tall foun -- taine,
sit -- ting be -- sides a Chris -- tall foun -- taine,
in sha -- dow of a greene Oke _ tree,
Oke tree,
up -- pon his pipe this song plaid _ hee,
this song plaid hee:
\set stanza = "Refrain:" 
\set shortVocalName = ""
a -- dew love, a -- dew love,
un -- true love, 
a -- dew love, a -- dew love,
your minde is light, _ _ _ _ 
is light,
your minde is light,
is light,
soone lost,
soone lost 
for new love,
soone lost 
for new _ love,
soone lost,
soone lost 
for new _ love.

}
bassuswordstwo = \lyricmode{
\set stanza = "2." 
\set shortVocalName = "2."
So long as I was in your sight,
I was as your hart, your soule, your trea -- sure,
 trea -- sure,
And e -- ver -- more you sob’d and sigh’d,
Burn -- ing in flames be -- yond all mea -- sure,
Burn -- ing in flames be -- yond all mea -- sure,
Three dayes en -- dur’d your Love to _ mee,
to mee,
And it was lost in o -- ther _ three,
in o -- ther three.
}
bassuswordsthree = \lyricmode{
\set stanza = "3." 
\set shortVocalName = "3."
An -- o -- ther shep -- herd you did see,
To whome your hart was soone en -- chay -- ned,
en -- chay -- ned,
Full soone your love was leapt from mee,
Full soone my place he had ob -- tain -- ed,
Full soone my place he had ob -- tain -- ed,
Soone came a third your love to _ winne,
to winne,
And wee were out and he was _ in,
and he was in.
}
bassuswordsfour = \lyricmode{
\set stanza = "4." 
\set shortVocalName = "4."
Sure you have made me pass -- ing glad,
That you your mind so soone re -- mov -- ed,
re -- mov -- ed,
Be -- fore that I the lea -- sure had,
To chuse you for my best be -- lov -- ed.
To chuse you for my best be -- lov -- ed.
For all my love was past and _ doonne,
and doonne,
Two daies be -- fore it was be -- _ goonne,
it was be -- goonne.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
%  \clef "G_8"
  \relative c' {
    f2 f4 f e2
    r4 a2 g4 e2 fis
    r4 a4. a8 a4 g2 f e
    r4 a c2 bes4 a2 g4 a2^"A"
    r4 bes bes a g2 fis4 \af f!2 \an e4 f a g f g2
    r2 r4 f e c e d2 cis4 d f e d c2
    r2 r4 f e c2 g'4. f8 d4 e2 a,
    r2^"B" r4 a' f d a'2. g4 f f d2
    r4 d b g c2
    r4 g' e c g'2 c, d4 c c c bes2 g a^"C"
    r4 c f2 f4 f f f a g4. f8 a4 g e a bes4. a8 g4 g e g2 bes1 a2^"D"
    r2 r2 r4 f g a bes8 a g f e4 f bes g a2
    r4 g e2 f4 e2 d4 cis2 d
    r4 bes' g2 f4 a2 g8 f e4 a f8 g a2 g4 a1
    r4 f d2 cis4 d2 cis4 d\longa
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
altuswordsone = \lyricmode{
\set stanza = "1." 
\set shortVocalName = "1."
Whyle that the Sunne with his beames hot,
scorch -- ed the fruits in vale & mount -- aine,
mount -- _ aine:
Phi -- lon the shep -- herd late for -- got,
sit -- ting be -- sides a Chris -- tall foun -- _ _ taine,
sit -- ting be -- sides, be -- sides a Chris -- _ tall foun -- taine,
in sha -- dow of a greene Oke tree,
up -- pon his pipe,
up -- pon his pipe 
this song plaid hee,
this song plaid hee:
\set stanza = "Refrain:" 
\set shortVocalName = ""
a -- dew love, a -- dew love,
un -- true love, un -- true love, un -- true love,
a -- dew love, a -- dew love,
your minde is light,  _ _ _ _
your minde is light, 
soone lost,
soone lost 
for new love,
soone lost 
for new _ _  love,
for new _ _ _ love,
soone lost 
for new _ love.

}
altuswordstwo = \lyricmode{
\set stanza = "2." 
\set shortVocalName = "2."
So long as I was in your sight,
I was as your~hart, your soule, your trea -- sure,
trea -- _ sure,
And e -- ver -- more you sob’d and sigh’d,
Burn -- ing in flames be -- yond all mea -- _ _ sure,
Burn -- ing in flames be -- yond, be -- yond all mea -- _ sure,
Three dayes en -- dur’d your Love to mee,
And it was lost,
And it was lost
 in o -- ther three,
 in o -- ther three.

}
altuswordsthree = \lyricmode{
\set stanza = "3." 
\set shortVocalName = "3."
An -- o -- ther shep -- herd you did see,
To whome your hart was soone en -- chay -- ned,
en -- chay -- ned,
Full soone your love was leapt from mee,
Full soone my place he had ob -- tain -- _ _ ed,
Full soone my place he had, he had ob -- tain -- _  ed,
Soone came a third your love to winne,
And wee were out,
And wee were out 
and he was in,
and he was in.

}
altuswordsfour = \lyricmode{
\set stanza = "4." 
\set shortVocalName = "4."
Sure you have made me pass -- ing glad,
That you your mind so soone re -- mov -- ed,
re -- mov -- ed,
Be -- fore that I the lea -- sure had,
To chuse you for my best be -- lov -- _ _ ed,
To chuse you for my best, my best be -- lov -- _ ed.
For all my love was past and doonne,
Two daies be -- fore,
Two daies be -- fore
 it was be -- goonne,
 it was be -- goonne.

}
% Local Variables:
% coding: utf-8
% End:


% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

\key d \minor
%\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsone}
	\addlyrics {\cantuswordstwo}
	\addlyrics {\cantuswordsthree}
	\addlyrics {\cantuswordsfour}

      >>
  <<
	\context Staff="2"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsone}
	\addlyrics {\altuswordstwo}
	\addlyrics {\altuswordsthree}
	\addlyrics {\altuswordsfour}

      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	  \addlyrics {\tenorwordsone}
	  \addlyrics {\tenorwordstwo}
	  \addlyrics {\tenorwordsthree}
	  \addlyrics {\tenorwordsfour}

	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	  \addlyrics {\bassuswordsone}
	  \addlyrics {\bassuswordstwo}
	  \addlyrics {\bassuswordsthree}
	  \addlyrics {\bassuswordsfour}
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName #'font-size = #0
 		     \override InstrumentName #'font-series = #'bold
		     \override InstrumentName #'X-offset = #0
		   }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

