\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "Whyle that the Sunne"
	source = "http://www1.cpdl.org/wiki/images/d/d4/BYRD-WHI.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor."}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

\key d \minor
%\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
%  \clef "G_8"
  \relative c' {
    f2 f4 f e2
    r4 a2 g4 e2 fis
    r4 a4. a8 a4 g2 f e
    r4 a c2 bes4 a2 g4 a2^"A"
    r4 bes bes a g2 fis4 \af f!2 \an e4 f a g f g2
    r2 r4 f e c e d2 cis4 d f e d c2
    r2 r4 f e c2 g'4. f8 d4 e2 a,
    r2^"B" r4 a' f d a'2. g4 f f d2
    r4 d b g c2
    r4 g' e c g'2 c, d4 c c c bes2 g a^"C"
    r4 c f2 f4 f f f a g4. f8 a4 g e a bes4. a8 g4 g e g2 bes1 a2^"D"
    r2 r2 r4 f g a bes8 a g f e4 f bes g a2
    r4 g e2 f4 e2 d4 cis2 d
    r4 bes' g2 f4 a2 g8 f e4 a f8 g a2 g4 a1
    r4 f d2 cis4 d2 cis4 d\longa
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
altuswordsone = \lyricmode{
\set stanza = "1." 
\set shortVocalName = "1."
Whyle that the Sunne with his beames hot,
scorch -- ed the fruits in vale & mount -- aine,
mount -- _ aine:
Phi -- lon the shep -- herd late for -- got,
sit -- ting be -- sides a Chris -- tall foun -- _ _ taine,
sit -- ting be -- sides, be -- sides a Chris -- _ tall foun -- taine,
in sha -- dow of a greene Oke tree,
up -- pon his pipe,
up -- pon his pipe 
this song plaid hee,
this song plaid hee:
\set stanza = "Refrain:" 
\set shortVocalName = ""
a -- dew love, a -- dew love,
un -- true love, un -- true love, un -- true love,
a -- dew love, a -- dew love,
your minde is light,  _ _ _ _
your minde is light, 
soone lost,
soone lost 
for new love,
soone lost 
for new _ _  love,
for new _ _ _ love,
soone lost 
for new _ love.

}
altuswordstwo = \lyricmode{
\set stanza = "2." 
\set shortVocalName = "2."
So long as I was in your sight,
I was as your~hart, your soule, your trea -- sure,
trea -- _ sure,
And e -- ver -- more you sob’d and sigh’d,
Burn -- ing in flames be -- yond all mea -- _ _ sure,
Burn -- ing in flames be -- yond, be -- yond all mea -- _ sure,
Three dayes en -- dur’d your Love to mee,
And it was lost,
And it was lost
 in o -- ther three,
 in o -- ther three.

}
altuswordsthree = \lyricmode{
\set stanza = "3." 
\set shortVocalName = "3."
An -- o -- ther shep -- herd you did see,
To whome your hart was soone en -- chay -- ned,
en -- chay -- ned,
Full soone your love was leapt from mee,
Full soone my place he had ob -- tain -- _ _ ed,
Full soone my place he had, he had ob -- tain -- _  ed,
Soone came a third your love to winne,
And wee were out,
And wee were out 
and he was in,
and he was in.

}
altuswordsfour = \lyricmode{
\set stanza = "4." 
\set shortVocalName = "4."
Sure you have made me pass -- ing glad,
That you your mind so soone re -- mov -- ed,
re -- mov -- ed,
Be -- fore that I the lea -- sure had,
To chuse you for my best be -- lov -- _ _ ed,
To chuse you for my best, my best be -- lov -- _ ed.
For all my love was past and doonne,
Two daies be -- fore,
Two daies be -- fore
 it was be -- goonne,
 it was be -- goonne.

}
% Local Variables:
% coding: utf-8
% End:


\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	  \addlyrics {\altuswordsone}
	  \addlyrics {\altuswordstwo}
	  \addlyrics {\altuswordsthree}
	  \addlyrics {\altuswordsfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

