\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "Whyle that the Sunne"
	source = "http://www1.cpdl.org/wiki/images/d/d4/BYRD-WHI.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

\key d \minor
%\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    a2 a4 a c2
    r4 c2 bes4 a2 a1
    r4 c4. c8 g4 a2 g f
    r4 a d1 cis2^"A"
    r4 d4 d d d2 d4 c2 c4 c2
    r4 f4 e d c bes a2. c4 a1 a2
r2 r4 a g a c a a2 a4 bes2 a8 g a1
    r4^"B" a f d d'2. c2 bes a4. g8 g2 fis4 g2
    r4 g e c c'2. bes2 a g4. f8 f2 e8 d e2 f1^"C"
    r1 r2 c'4 e4. c8 f4 e c c d4. c8 b4 c g
    r4 g d'1 c^"D"
    r2 r4 a bes c d8 c bes a g4 c d e f8 e d c bes2 a a2. g4 a2
    r4 f' d2
    r4 c a2 c4 d e2 d1
    r2 r4 c a2 bes a1 a\longa
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswordsone = \lyricmode{
\set stanza = "1." 
\set shortVocalName = "1."
Whyle that the Sunne with his beames hot,
scorch -- ed the fruits in vale & mount -- aine:
Phi -- lon the shep -- herd late for -- got,
sit -- ting be -- sides a Chris -- tall foun -- taine,
sit -- ting be -- sides a Chris -- tall foun -- _ _ taine,
in sha -- dow of a greene Oke _ _ _  tree,
up -- pon his pipe this song plaid _ _ _ _ _ hee:
\set stanza = "Refrain:" 
\set shortVocalName = ""
un -- true love, un -- true love, un -- true love,
a -- dew love, a -- dew love,
your minde is light,  _ _ _ _ 
your minde is light,  _ _ _ _ 
your minde is light,  
soone lost,
 soone lost for new _ love,
 soone lost for new  love.
}
cantuswordstwo = \lyricmode{
\set stanza = "2." 
\set shortVocalName = "2."
So long as I was in your sight,
I was as your~hart, your soule, your trea -- sure,
And e -- ver -- more you sob’d and sigh’d,
Burn -- ing in flames be -- yond all mea -- sure,
Burn -- ing in flames be -- yond all mea -- _ _ sure,
Three dayes en -- dur’d your Love to _ _ _  mee,
And it was lost in o -- ther _ _ _ _  _ three.

}
cantuswordsthree = \lyricmode{
\set stanza = "3." 
\set shortVocalName = "3."
An -- o -- ther shep -- herd you did see,
To whome your hart was soone en -- chay -- ned,
Full soone your love was leapt from mee,
Full soone my place he had ob -- tain -- ed,
Full soone my place he had ob -- tain -- _ _ ed,
Soone came a third your love to _ _ _ winne,
And wee were out and he was _ _ _ _ _ in.

}
cantuswordsfour = \lyricmode{
\set stanza = "4." 
\set shortVocalName = "4."
Sure you have made me pass -- ing glad,
That you your mind so soone re -- mov -- ed,
Be -- fore that I the lea -- sure had,
To chuse you for my best be -- lov -- ed,
To chuse you for my best be -- lov -- _ _ ed.
For all my love was past and _ _ _ doonne,
Two daies be -- fore it was be -- _ _ _ _ _ goonne.

}

% Local Variables:
% coding: utf-8
% End:


% expanding: words.ly
wordsone = \lyricmode{
\set stanza = "1." 
\set shortVocalName = "1."
Whyle that the Sunne with his beames hot,
scorch -- ed the fruits in vale & mount -- aine:
Phi -- lon the shep -- herd late for -- got,
sit -- ting be -- sides a Chris -- tall foun -- taine,
in sha -- dow of a greene Oke tree,
up -- pon his pipe this song plaid hee:
\set stanza = "Refrain:" 
\set shortVocalName = ""
un -- true love, un -- true love, un -- true love,
a -- dew love, a -- dew love,
your minde is light, soone lost for new love.


}
wordstwo = \lyricmode{
\set stanza = "2." 
\set shortVocalName = "2."
So long as I was in your sight,
I was as your hart, your soule, your trea -- sure,
And e -- ver -- more you sob’d and sigh’d,
Burn -- ing in flames be -- yond all mea -- sure,
Three dayes en -- dur’d your Love to mee,
And it was lost in o -- ther three.

}
wordsthree = \lyricmode{
\set stanza = "3." 
\set shortVocalName = "3."
An -- o -- ther shep -- herd you did see,
To whome your hart was soone en -- chay -- ned,
Full soone your love was leapt from mee,
Full soone my place he had ob -- tain -- ed,
Soone came a third your love to winne,
And wee were out and he was in.

}
wordsfour = \lyricmode{
\set stanza = "4." 
\set shortVocalName = "4."
Sure you have made me pass -- ing glad,
That you your mind so soone re -- mov -- ed,
Be -- fore that I the lea -- sure had,
To chuse you for my best be -- lov -- ed.
For all my love was past and doonne,
Two daies be -- fore it was be -- goonne.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsone}
	\addlyrics {\cantuswordstwo}
	\addlyrics {\cantuswordsthree}
	\addlyrics {\cantuswordsfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName #'font-size = #0
 		     \override InstrumentName #'font-series = #'bold
		     \override InstrumentName #'X-offset = #0
		   }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

